
Redmine - Feature #27870

API for editing/deleting notes in an issue

2017-12-29 15:37 - Serg Astra

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi

Could you please create API for editing/deleting?

I found this comment #25793#note-7 from Toshi MARUYAMA but I can't understand how to do that.

Thanks.

Related issues:

Is duplicate of Redmine - Feature #10171: Updating journal notes via REST API Closed

History

#1 - 2018-01-01 08:40 - manisha manisha

- File Chrysanthemum.jpg added

#2 - 2018-01-01 11:08 - Go MAEDA

- File deleted (Chrysanthemum.jpg)

#3 - 2018-01-02 11:21 - Toshi MARUYAMA

- Description updated

#4 - 2018-03-27 15:33 - Serg Astra

Any news?

#5 - 2018-09-24 13:42 - Go MAEDA

- Is duplicate of Feature #10171: Updating journal notes via REST API added

#6 - 2018-09-24 13:43 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #10171.
